{
    "code":"0000000000",
    "desc":"OK",
    "success":true,
    "timestamp":1564121038421,
    "data":{
        "lighten":1,
        "completeCount":3,
        "activityList":[
            {
                "activityId":"6",
                "activityName":"活动6",
                "activityUrl":"http://www.baidu.com",
                "banner":"https://yun.duiba.com.cn/db_games/yyhtest12.png",
                "startTime":"13423423423",
                "endTime":"1343242342",
                "completeTime":"134234323",
                "activityStatus":"1",
                "userStatus":"2"
            },
            {
                "activityId":"5",
                "activityName":"活动5",
                "activityUrl":"http://www.taobao.com",
                "banner":"https://yun.duiba.com.cn/db_games/yyhtest12.png",
                "startTime":"1242343242342",
                "endTime":"13424242423",
                "completeTime":"135435354334",
                "activityStatus":"1",
                "userStatus":"1"
            },
            {
                "activityId":"4",
                "activityName":"活动4",
                "activityUrl":"http://www.baidu.com",
                "banner":"https://yun.duiba.com.cn/db_games/yyhtest12.png",
                "startTime":"13423423423",
                "endTime":"1343242342",
                "completeTime":"134234323",
                "activityStatus":"2",
                "userStatus":"3"
            },
            {
                "activityId":"3",
                "activityName":"活动3",
                "activityUrl":"http://www.taobao.com",
                "banner":"https://yun.duiba.com.cn/db_games/yyhtest12.png",
                "startTime":"1242343242342",
                "endTime":"13424242423",
                "completeTime":"135435354334",
                "activityStatus":"1",
                "userStatus":"0"
            },
            {
                "activityId":"2",
                "activityName":"活动2",
                "activityUrl":"http://www.baidu.com",
                "banner":"https://yun.duiba.com.cn/db_games/yyhtest12.png",
                "startTime":"13423423423",
                "endTime":"1343242342",
                "completeTime":"134234323",
                "activityStatus":"1",
                "userStatus":"0"
            },
            {
                "activityId":"1",
                "activityName":"活动1",
                "activityUrl":"http://www.taobao.com",
                "banner":"https://yun.duiba.com.cn/db_games/yyhtest12.png",
                "startTime":"1242343242342",
                "endTime":"13424242423",
                "completeTime":"135435354334",
                "activityStatus":"1",
                "userStatus":"1"
            }
        ]
    }
}